## libcgi-ssi-perl 0.92

=== debian/changelog ===
libcgi-ssi-perl (0.92-6) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Tim Retout from Uploaders. Thanks for your work!

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:10:16 +0100

libcgi-ssi-perl (0.92-5.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:39:26 +0100

libcgi-ssi-perl (0.92-5) unstable; urgency=medium

  * Team upload.
  * Add patch to avoid deprecated POSIX::tmpnam() in test.pl.
    (Closes: #790348)

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2015 21:53:43 +0200

libcgi-ssi-perl (0.92-4) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update years of packaging copyright.
  * Add spelling.patch to do what the name suggests.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2015 18:27:56 +0200

libcgi-ssi-perl (0.92-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Remove Piotr Roszatycki <dexter@debian.org> from Uploaders.
    (Closes: #636741)
  * Use source format 3.0 (quilt).
  * debian/copyright: Update formatting.
  * Use debhelper compat level 8.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 16 Sep 2011 21:43:15 +0200

libcgi-ssi-perl (0.92-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/09/msg00111.html)

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: Added: Homepage field (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Piotr Roszatycki
    <dexter@debian.org>); Piotr Roszatycki <dexter@debian.org> moved to
    Uploaders.
  * debian/control: make short description a noun phrase.
  * debian/watch: use dist-based URL.

  [ Tim Retout ]
  * Use short format dh7/quilt rules file.  Remove old yada files.
  * Add quilt series file, debhelper compat file and README.source.
  * debian/control:
    + Remove yada from Build-Depends.
    + B-D-I: Remove version from perl, remove perl-modules and tofrodos.
    + Add debhelper/quilt to Build-Depends.
    + Depends: Replace ${libcgi-ssi-perl:Depends} with ${perl:Depends},
      remove perl-modules.
    + Bump Standards-Version to 3.8.2.
    + Add self to Uploaders.
  * debian/copyright: Add new copyright file.
  * Add author/description headers to debian patch.

 -- Tim Retout <tim@retout.co.uk>  Sat, 08 Aug 2009 17:14:02 +0100

libcgi-ssi-perl (0.92-1) unstable; urgency=low

  * New usptream release.
  * debian/packages:
    - Convert LF/CR to LF in *.pm.
    - Remove executable bit for *.pm.

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 10 Sep 2007 13:44:13 +0200

libcgi-ssi-perl (0.88-2) unstable; urgency=low

  * Applied NMU patch. Thanks Thijs Kinkhorst,
  * Skip tests in 'make test' that try to access remote sites.
    Closes: #337391.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  3 Apr 2006 21:51:30 +0200

libcgi-ssi-perl (0.88-1) unstable; urgency=low

  * New upstream release. Closes: #329501.

 -- Piotr Roszatycki <dexter@debian.org>  Tue,  4 Oct 2005 11:32:50 +0200

libcgi-ssi-perl (0.53-5) unstable; urgency=low

  * Remove Origin field and make lintian happy.

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Aug 2004 11:16:17 +0200

libcgi-ssi-perl (0.53-4) unstable; urgency=low

  * Fix wrong case in Origin field, closes: #154414.
  * Remove Bugs field, closes: #220082.
  * Section: perl
  * Tweaked dependencies.
  * `make test' on build.

 -- Piotr Roszatycki <dexter@debian.org>  Thu, 11 Mar 2004 20:33:23 +0100

libcgi-ssi-perl (0.53-3) unstable; urgency=low

  * Architecture: all

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 19 Dec 2001 10:12:00 +0100

libcgi-ssi-perl (0.53-2) unstable; urgency=low

  * Build-Depends-Indep in debian/control

 -- Piotr Roszatycki <dexter@debian.org>  Wed, 17 Oct 2001 14:46:49 +0200

libcgi-ssi-perl (0.53-1) unstable; urgency=low

  * Initial Debian version, closes: #104050

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  9 Jul 2001 12:59:35 +0200
