=== debian/control ===
Source: libcgi-ssi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libhtml-simpleparse-perl,
                     libtimedate-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-ssi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-ssi-perl.git
Homepage: https://metacpan.org/release/CGI-SSI

Package: libcgi-ssi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19),
         libhtml-simpleparse-perl,
         libtimedate-perl,
         liburi-perl,
         libwww-perl
Description: Perl module to use SSI from CGI scripts
 CGI::SSI is meant to be used as an easy way to filter shtml through CGI
 scripts in a loose imitation of Apache's mod_include. If you're using
 Apache, you may want to use either mod_include or the Apache::SSI module
 instead of CGI::SSI. Limitations in a CGI script's knowledge of how the
 server behaves make some SSI directives impossible to imitate from a CGI
 script.
