=== debian/watch ===
version=4

https://metacpan.org/release/CGI-SSI   .*/CGI-SSI-v?@ANY_VERSION@@ARCHIVE_EXT@$
